@font-face {
  font-family: 'chunkfiveroman';
  src: url('../fonts/Chunkfive-webfont.eot');
  src: url('../fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Chunkfive-webfont.woff') format('woff'),
    url('../fonts/Chunkfive-webfont.ttf') format('truetype'),
    url('../fonts/Chunkfive-webfont.svg#chunkfiveroman') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'goudybookletter1911';
  src: url('../fonts/goudy_bookletter_1911-webfont.eot');
  src: url('../fonts/goudy_bookletter_1911-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('../fonts/goudy_bookletter_1911-webfont.woff') format('woff'),
    url('../fonts/goudy_bookletter_1911-webfont.ttf') format('truetype'),
    url('../fonts/goudy_bookletter_1911-webfont.svg#droid_serifregular')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

:root {
  --header-height: 80px;
  --color-dark: #111;
  --color-light-grey: #eee;
  --color-medium: #888;
  --color-light: #fff;
  --body-font: 'goudybookletter1911', 'droid_serifregular', Arial,
    'Helvetica Neue', Helvetica, sans-serif;
  --header-font: 'chumkfiveroman', 'Rockwell Extra Bold', 'Rockwell Bold',
    'Big Caslon', 'Book Antiqua', 'Palatino Linotype', Georgia, serif;
}

body {
  background: var(--color-light) url('../images/gear-10.png') no-repeat fixed -100px -100px;
  font-family: var(--body-font);
  font-size: 18px;
  min-width: 430px;
  padding-bottom: 20px;
}

nav {
  border-bottom: 2px solid var(--color-dark);
  font-family: var(--header-font);
  font-size: 16px;
  margin-bottom: 0;
  background-color: var(--color-light);
  min-height: var(--header-height);
  min-width: 430px;
  padding: 0 15px;
}

.pure-menu-heading {
  padding: 4px 0 0 15px;
  margin: 0;
  display: block;
  color: var(--color-dark);
  font-size: 35px;
  height: var(header-height);
  line-height: var(header-height);
}

.nav > li > a {
  color: var(--color-dark);
  padding-top: 21px;
  padding-bottom: 9px;
}

.nav > li:hover,
.nav > li:focus {
  background-color: var(--color-light-grey);
}

.nav > li.active > a {
  background-color: var(--color-dark);
  color: var(--color-light);
  font-weight: bold;
}

.navbar-toggle .icon-bar {
  background-color: var(--color-medium);
}

.main-content {
  background-color: transparent;
  margin-top: var(header-height);
  padding: 20px 30px;
}

.footer {
  font-family: var(--header-font);
  padding: 10px 20px;
  color: var(--color-medium);
  border-top: 1px solid var(--color-dark);
}

.container-narrow > hr {
  margin: 30px 0;
}

.jumbotron {
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 0;
}

.jumbotron h1 {
  font-size: 54px;
}
.jumbotron p {
  margin-bottom: 5px;
}

.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

.text-display {
  margin: 20px;
  font-size: 22px;
}

.img-responsive {
  border: 4px solid var(--color-dark);
  margin: 20px;
}

.paypal {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .jumbotron {
    border-bottom: 0;
  }
}
